XFCE4-PANEL(1)

NAME
xfce4-panel - XFce 4 Panel

SYNOPSIS
xfce4-panel

DESCRIPTION

Starts the XFce 4 panel.

SEE ALSO
Upstream documentation in /usr/share/doc/xfce4-panel/html/C/index.html

REPORTING BUGS
Report bugs to http://bugs.debian.org

COPYRIGHT
Copyright © 2004 Simon Huggins
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.